[Details]
Name=USB SafelyRemove Portable
AppId=USBSafelyRemovePortable
Publisher=Crystal Rich Ltd
Homepage=http://safelyremove.com/index.htm
Category=Utilities
Description=Improve safe removal for USB and SATA gadgets
Language=Multilingual

[Version]
PackageVersion=6.2.1.1284
DisplayVersion=6.2.1.1284

[Control]
Icons=1
Start=USBSafelyRemovePortable.exe
